Subject: [EAI] POLL: Is the new text good to insert as subsection (1.1) under the Introduction section, replacing section 1.2 under version 07 and section 1.1 under version 08 of RFC5335bis

From: Joseph Yee <[email-masked]>
Date: Fri, 18 Feb 2011 00:56:38 -0500

POLL: Is the new text good to insert as subsection (1.1) under the Introduction section, replacing section 1.2 under version 07 and section 1.1 under version 08 of RFC5335bis

Please reply to this thread, poll will close at Feb 23, 23:59 Pacific Time. (Poll also logged at issue tracker http://trac.tools.ietf.org/wg/eai/trac/ticket/10)

suggested text

1.1 Brief Overview of Changes

This document updates email header [RFC5322] and MIME header [RFC2045]. Email header value extends beyond ASCII, allowing UTF-8 encoding. MIME header lifts the prohibition against using content-transfer-encoding on all subtypes under composite-type "message/".

Appendix A documents the derived ABNF rules that inherit support UTF-8, due to the update of ABNF introduces from this document.

[Editor notes will be removed before Last Call]

[Editor Note 1: This revision (-08 and up) changed the ABNF approach compared to previous revision (-07 and before). ]

[Editor Note 2: pending -- ABF to support IDN]

[Editor Note 3: Discuss with WG whether some fields, like Trace header, have issues if UTF-8 encoding allowed in values]